# High-Technology Exports (Billions USD) by Country (`macro-high-tech-exports`)
- **Status**: 200 OK | **Latency**: 1ms | **Cached**: true
- **Primary Authority**: World Bank Open Data (TX.VAL.TECH.CD)
- **License & Trust**: World Bank CC-BY 4.0 Open Data (official_public_institution)
- **Verified At (UTC)**: 2026-10-27T19:02:32.505Z
- **Data Freshness**: cached
## Structured Data
```json
{
  "country": "DE",
  "country_name": "Germany",
  "indicator": "TX.VAL.TECH.CD",
  "unit": "Billions USD",
  "latest_year": "2024",
  "latest_value": 246.64,
  "history": [
    {
      "year": "2024",
      "value": 246.64
    },
    {
      "year": "2023",
      "value": 260.04
    },
    {
      "year": "2022",
      "value": 245.98
    },
    {
      "year": "2021",
      "value": 211.94
    },
    {
      "year": "2020",
      "value": 182.39
    }
  ]
}
```
> **AI Agent Hint**: Agent Data Hub: ask anything via GET /api/v1/ask?q=..., whole tasks via /api/v1/bundles, up to 10 calls via POST /api/v1/batch. Add compact=1 or fields=a,b to save tokens. Docs: /llms.txt